.new-design .breadcrumbs-old {
  position: relative;
  z-index: 100;
  background-color: transparent;
  margin-bottom: 24px;
  margin-top: 48px;
  height: unset; }
  @media (max-width: 767px) {
    .new-design .breadcrumbs-old {
      margin-top: 16px;
      margin-bottom: 12px; } }
  .new-design .breadcrumbs-old ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center; }
    .new-design .breadcrumbs-old ul li {
      display: flex;
      align-items: center;
      margin-bottom: 0; }
      .new-design .breadcrumbs-old ul li:last-child {
        pointer-events: none; }
        .new-design .breadcrumbs-old ul li:last-child span,
        .new-design .breadcrumbs-old ul li:last-child a {
          color: #777777; }
        .new-design .breadcrumbs-old ul li:last-child:after {
          content: none; }
      .new-design .breadcrumbs-old ul li:after {
        content: '/';
        margin-left: 10px;
        margin-right: 13px;
        color: #777777;
        font-size: 14px; }
      .new-design .breadcrumbs-old ul li span,
      .new-design .breadcrumbs-old ul li a {
        font-size: 14px;
        line-height: 1;
        color: #5ea79b;
        font-weight: 500;
        text-decoration: none; }
